<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="style.css">
    <title>MY site</title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/2.0.3/jquery.min.js"></script>
</head>
<body>
    <div id="main">
        <div class="columns first_window" id="button1">Upload data</div>
        <div class="columns second_window" id="button2">Download data</div>
    </div>
    <div id="forms">
        <div class="columns_1 first_window" id="first_form">
            <div class="line"></div>
            <div>
                <form id="form1" method="GET" action="form.php">
                    <label>Name: 
                        <input  id="name" name="name"><br>
                    </label><br><br>
    
                    <label >E-mail:
                        <input  type="text" id="email" name="email"><br>
                    </label><br><br>

                    Date of birth:
                    <input type="date" name="date"><br><br>
                    
                    Gender:
                    <label> Man
                        <input name="radio1" type="radio" value="m" checked>
                    </label>
                    <label> Woman
                        <input name="radio1" type="radio" value="w">
                    </label><br><br>
    
                    Number of limbs:
                    <label><input name="radio2" type="radio" value="1"> 1</label>
                    <label><input name="radio2" type="radio" value="2"> 2</label>
                    <label><input name="radio2" type="radio" value="3"> 3</label>
                    <label><input name="radio2" type="radio" value="4" checked> 4</label><br><br>
                    
                    <label>Superpowers:<br>
                        <select name="select[]" size="3" multiple>
                            <option value="1">immortality</option>
                            <option value="2">passing through walls</option>
                            <option value="3">levitation</option>
                        </select>
                    </label><br><br>
                    
                    <label>Biography:<br>
                        <textarea cols="40" rows="3" name="textarea1"></textarea>
                    </label><br><br>
                    
                    <label ><div>I agree with the personal data processing policy:</div>
                        <input id="checkbox" name="checkbox" type="checkbox" value="ok">
                    </label><br><br>
                    
                    <input type="submit" value="Send"><br>
                    <div></div>

                </form>
    
            </div>
        </div>
        <div class="columns_1 second_window" id="second_form">
            <div class="line"></div>
            <div>
                <form id="form2" method="GET" action="form1.php">

                    <label >Name:  
                        <input  id="name" name="name">
                    </label><br><br>

                    <input type="submit" value="Receive"><br><br><br>
                </form>
            </div>
        </div>
    </div>
</body>
</html>

